@charset "UTF-8";

/*  ----------------------------------------------------------

kv

----------------------------------------------------------  */
.top-kv {
    position: relative;
    margin-left: 39rem;
}

.top-kv-slider>* {
    height: 87.5rem;
}

.top-kv-slider>*:nth-of-type(1) {
    background: url(../img/top-kv-1.jpg) no-repeat center / cover;
}

.top-kv-slider>*:nth-of-type(2) {
    background: url(../img/top-kv-2.jpg) no-repeat center / cover;
}

.top-kv-slider>*:nth-of-type(3) {
    background: url(../img/top-kv-3.jpg) no-repeat center / cover;
}

@media screen and (max-width: 768px) {
    .top-kv {
        margin-left: 0;
    }

    .top-kv-slider>* {
        height: 36rem;
    }
}

/*  ----------------------------------------------------------

news

----------------------------------------------------------  */
.top-news {
    position: relative;
    padding: 9.5rem 17rem 11.5rem;
    background: url(../img/back-news.jpg) no-repeat center top / cover;
}
.top-news h2 {
    margin-left: -1rem;
}

.top-news .CMS-NEWS-INDEX {
    padding-bottom: 3rem;
    margin-top: 5.5rem;
    margin-bottom: 3rem;
    padding: 0 5.5%;
}
.CMS-NEWS-INDEX {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-bottom: 8rem;
    position: relative;
    margin-bottom: 8rem;
    position: relative;
}
.top-news .CMS-NEWS-INDEX::after {
    content: "";
    width: 31%;
    margin-bottom: 1rem;
}
.CMS-NEWS-INDEX::after {
    content: "";
    width: 31%;
    margin-bottom: 4rem;
}


.CMS-NEWS-INDEX > * {
    width: 31%;
    margin-bottom: 5rem;
}
.top-news .CMS-NEWS-INDEX > * {
    margin-bottom: 0;
}
.CMS-NEWS-INDEX > *:nth-of-type(3n) {
    margin-right: 0;    
}
.CMS-NEWS-ITEM a {
    transition: all .3s;
    display: block;
}
.CMS-NEWS-ITEM a:hover {
    opacity: 0.6;
}
.CMS-NEWS-TIME {
    font-size: 1.3rem;
    margin: 2rem 0 0.6rem 0;
    line-height: 1;
	color: #000;
    border-bottom: 0.1rem solid #000;
    padding-bottom: 1rem;
    font-family: "Noto Sans JP", sans-serif;
}
.CMS-NEWS-LINK {
    font-size: 1.55rem;
    line-height: 1.6;
	color: #000;
    font-family: "Noto Sans JP", sans-serif;
}
.CMS-NEWS-INDEX > * img {
    height: 20.5rem;
    width: 100%;
    object-fit: cover;  
}

/* read more */
.CMS-NEWS-MORE-READ {
    background: #a01700;
    border:none;
    border-radius: 0.2rem;
    text-align: center;
    padding: 1.8rem 0;
    font-size: 1.5rem;
    font-weight: bold;
	/* font-weight: bold; */
    color: #fff;
    text-align: center;
    /* margin: 4rem auto 0 auto; */
    width: 22rem;
    display: block;
    transition: all .3s;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    font-family: "Noto Sans JP", sans-serif;
}
.CMS-NEWS-MORE-READ:hover {
    cursor: pointer;
    opacity: 0.6;
}
.top-news .CMS-NEWS-MORE-READ {
    display: none;
}

/* detail */
.CMS-NEWS-TITLE {
    border-bottom: solid 1px rgba(0,0,0,0.2);
    font-size: 2.4rem;
    line-height: 1.6;
    margin-bottom: 3rem;
    padding: 1rem 0 1.5rem 0;
    position: relative;
    font-weight: bold;
}
.CMS-NEWS-TITLE:after {
    border-bottom: solid 3px var(--red);
    bottom: -3px;
    content: " ";
    display: block;
    position: absolute;
    width: 25%;
}
.CMS-NEWS-CONTENT img {
    width: 80%;
    height: auto;
    display: block;
    margin: 0 auto 2rem auto;
}

@media screen and (min-width: 769px) and (max-width: 1400px) {
    .top-news {
        padding: 9.5rem 5rem 11.5rem;
    }
}

@media screen and (max-width: 768px) {
    .top-news {
        position: relative;
        padding: 9.5rem 0rem 11.5rem;
    }
    .top-news .CMS-NEWS-INDEX {
        margin-top: 4.5rem;
        margin-bottom: 5rem;
    }    
    .CMS-NEWS-INDEX {
        display: block;
        margin-bottom: -4rem;
        padding-bottom: 12rem;
    }
    .CMS-NEWS-INDEX > * {
        width: 100%;
        margin-right: 0;
        margin-bottom: 3rem;        
    }
    .top-news .CMS-NEWS-INDEX > * {
        margin-bottom: 3rem;
    }    
    .CMS-NEWS-CONTENT img {
        width: 100%;
    }
    .CMS-NEWS-INDEX > * img {
        height: auto;
    }
}

/*  ----------------------------------------------------------

concept

----------------------------------------------------------  */
.top-concept {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 9.5rem 0 10.5rem;
    background: url(../img/back-concept.jpg) no-repeat center top / cover;
    color: #ffffff;
    z-index: 1;
    margin-top: -0.1rem;
}


.top-concept__container {
    position: relative;
    width: 100%;
    height: 100%;
}

.top-concept__container::before {
    content: "";
    background: url(../img/deco-concept1.png) no-repeat center top / contain;
    width: 55rem;
    height: 55rem;
    /* aspect-ratio: 293/95; */
    position: absolute;
    bottom: -11.8rem;
    left: -15.5rem;
    z-index: 1;
    pointer-events: none;
}
.top-concept__container::after {
    content: "";
    background: url(../img/deco-concept2.png) no-repeat right top / contain;
    width: 50rem;
    height: 50rem;
    /* aspect-ratio: 293/95; */
    position: absolute;
    bottom: -28rem;
    right: 0;
    z-index: 1;
    pointer-events: none;
}

.top-concept__inner {
    position: relative;
    z-index: 0;
    width: 87rem;
    margin: 0 auto;
    padding: 8.5rem 6rem;
    box-sizing: border-box;
    background: url(../img/waku-concept3.png) no-repeat center bottom / 100%;  /* bottom */
}
    .top-concept__inner::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        height: 9rem;       /* ← top画像の高さ */
        background: url(../img/waku-concept1.png) no-repeat center top / 100%;  /* top */
        pointer-events: none;
        z-index: -1;
    }
    .top-concept__inner::after {
        content: "";
        position: absolute;
        top: 9rem;           /* ← top画像分ずらす */
        bottom: 9rem;           /* ← bottom画像分ずらす */
        left: 0;
        right: 0;
        background: url(../img/waku-concept2.png) repeat-y center top / 100% auto;  /* middle */
        pointer-events: none;
        z-index: -1;
    }

.top-concept h3 {
    margin-top: 3.5rem;
    font-weight: bold;
    font-size: 4.65rem;
    line-height: 1.6;
    text-align: center;
    letter-spacing: 0.05rem;
}
.top-concept h3 span {
    font-size: 0.70em;
}
.top-concept p {
    line-height: 1.9;
    text-align: center;
    font-size: 1.6rem;
    font-weight: 500;
    letter-spacing: 0.1rem;
    width: 51rem;
    margin: 3.3rem auto 7rem;
    font-family: "Noto Sans JP", sans-serif;
}
@media screen and (max-width: 1400px) {
    .top-concept__container::before {
        width: 45rem;
        height: 55rem;
        bottom: -18.8rem;
        left: -15.5rem;
    }
    .top-concept__container::after {
        width: 40rem;
        height: 40rem;
        bottom: -25rem;
        right: 0;
    }
}
@media screen and (max-width: 768px) {
    .top-concept {
        padding: 8rem 0 12rem;
    }

    .top-concept__container::before {
        width: 18rem;
        height: 18rem;
        bottom: -13.8rem;
        left: -3.5rem;
    }
    .top-concept__container::after {
        width: 17rem;
        height: 17rem;
        bottom: -15rem;
        right: 0;
    }

    .top-concept__inner {
        width: 100%;
        padding: 7rem 2rem;
    }
    .top-concept__inner::after {
        top: 4rem;
        bottom: 4rem;
    }


    .top-concept .logo {
        width: 30rem;
        margin: 0 auto 4rem auto;
    }

    .top-concept h3 {
         font-size: 2.9rem;
       padding: 0 2rem;
       line-height: 1.5;
    }
    .top-concept p {
        margin-bottom: 6rem;
        padding: 0 2rem;
        line-height: 2;
        text-align: left;
        width: 100%;
    }

    .top-concept>div:last-of-type {
        display: flex;
        align-items: flex-end;
        padding: 0 1rem;
    }

    .top-concept .img-1 {
        position: relative;
        bottom: auto;
        left: auto;
        width: 24rem;
        margin-right: 1.5rem;
    }

    .top-concept .img-2 {
        position: relative;
        right: auto;
        bottom: auto;
        width: 24rem;
    }
}

/*  ----------------------------------------------------------

menu

----------------------------------------------------------  */
.top-menu {
    position: relative;
    padding: 10rem 0 14rem;
    background: url(../img/back-menu.jpg) no-repeat center top / cover;
}

.top-menu ul {
    position: relative;
    z-index: 2;
    margin-top: 3.5rem;
}

.top-menu ul li {
    display: flex;
    position: relative;
    justify-content: space-between;
    gap: 12rem;
    padding-right: 29rem;
}
.top-menu ul li:nth-of-type(2) {
    flex-direction: row-reverse;
    padding-right: 0;
    padding-left: 30rem;
}

.top-menu ul li>*:nth-child(1) {
    flex-basis: 58%;
}
.top-menu ul li>*:nth-child(2) {
    flex: 1;
}

.top-menu ul li:nth-child(1) {
    margin-bottom: 24rem;
    padding-top: 8rem;
}


.top-menu ul li:nth-child(1)>figure {
    position: relative;
}
		.top-menu ul li:nth-child(1)>figure::before {
			content: "";
			background: url(../img/deco-menu1.png) no-repeat center top / contain;
			width: 85.2rem;
			height: 50.5rem;
			/* aspect-ratio: 293/95; */
			position: absolute;
			bottom: -21.7rem;
			left: -15rem;
            z-index: -1;
		}

.top-menu ul li:nth-child(2)>figure {
    position: relative;
}
		.top-menu ul li:nth-child(2)>figure::before {
			content: "";
			background: url(../img/deco-menu2.png) no-repeat right top / contain;
			width: 41rem;
			height: 41rem;
			/* aspect-ratio: 293/95; */
			position: absolute;
			bottom: -30.7rem;
			right: 0rem;
            z-index: -1;
		}




.top-menu ul li h3 {
    margin-left: -1.5rem;
}
.top-menu ul li h3 img {
    width: 19.8rem;
    height: auto;
}

.top-menu ul li p {
    line-height: 1.8;
    font-size: 1.54rem;
    font-weight: 500;
    font-family: "Noto Sans JP", sans-serif;
    margin-bottom: 4.5rem;
}

.top-menu ul li>div>div {
}

.food-btn--bottom {
    margin-top: 3.438rem;
}


@media screen and (max-width: 1400px) {
    .top-menu ul li {
        padding-right: 13rem;
        gap: 10rem;
    }
    .top-menu ul li:nth-of-type(2) {
        padding-left: 13rem;
    }

    .top-menu ul li:nth-child(1) {
        margin-bottom: 16rem;
        padding-top: 5rem;
    }
    .top-menu ul li:nth-child(1)>figure::before {
        width: 75.2rem;
        height: 40.5rem;
        bottom: -10.7rem;
        left: -15.5rem;
    }

    .top-menu ul li:nth-child(2)>figure::before {
        width: 35rem;
        height: 35rem;
        bottom: -18.7rem;
        right: 0rem;
    }
}
@media screen and (max-width: 768px) {
    .top-menu {
        padding: 7rem 0 8rem;
    }
    .top-menu ul {
        margin-top: 0rem;
        padding: 0 3rem;
    }

    .top-menu ul li {
        flex-direction: column !important;
        gap: 4rem;
    }
    .top-menu ul li {
        padding-right: 0;
    }
    .top-menu ul li:nth-of-type(2) {
        padding-left: 0;
    }

    .top-menu ul li:nth-child(1) {
        margin-bottom: 8rem;
        padding-top: 6rem;
    }

    .top-menu ul li>* {
        width: 100%;
    }
    .top-menu ul li>*:nth-of-type(1) {
        width: 100%;
    }
    .top-menu ul li>*:nth-of-type(2) {
        width: 100%;
    }

    .top-menu ul li:nth-child(1)>figure::before {
        content: none;
    }

    .top-menu ul li:nth-child(2)>figure::before {
        content: none;
    }
    .top-menu ul li h3 img {
        width: 16rem;
        height: auto;
    }
}

/*  ----------------------------------------------------------

gallery

----------------------------------------------------------  */

.top-wrap h2 {
    display: flex;
    justify-content: center;
}

.top-gallery {
    position: relative;
    padding: 12.5rem 0 14rem 0;
    background: url(../img/back-gallery.jpg) no-repeat center top / cover;
    position: relative;
}
    .top-gallery::after {
        content: "";
        background: url(../img/deco-gallery.png) no-repeat center top / contain;
        width: 41rem;
        height: 41rem;
        /* aspect-ratio: 293/95; */
        position: absolute;
        bottom: -22.7rem;
        left: -17rem;
        z-index: 1;
    }


.top-gallery .wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80rem;
    margin: 0 auto;
}

.top-gallery .wrap p {
    padding-right: 4rem;
    color: #ffffff;
    line-height: 2;
}

#loopslider {
    position: relative;
    width: 100%;
    height: 220px;
    margin: 5.5rem auto 6rem auto;
    overflow: hidden;
    text-align: left;
}

#loopslider ul {
    display: inline;
    float: left;
    height: 220px;
    margin: 0 !important;
    padding: 0 !important;
    overflow: hidden;
}

#loopslider ul li {
    display: inline;
    float: left;
    width: 300px;
    height: 220px;
    overflow: hidden;
}

#loopslider ul:after {
    display: block;
    visibility: hidden;
    clear: both;
    height: 0;
    content: ".";
}

#loopslider ul {
    display: inline-block;
    overflow: hidden;
}

#loopslider img {
    height: 220px;

    object-fit: cover;
}

.top-gallery__block {
    display: flex;
    padding: 0 28rem;
    color: #fff;
    gap: 3rem;
}
.top-gallery__block p {
    flex-basis: 63%;
    font-size: 1.53rem;
    font-weight: 500;
    line-height: 1.8;
    font-family: "Noto Sans JP", sans-serif;
}
.top-gallery__block > div {
    flex: 1;
}

@media screen and (max-width: 768px) {
    .top-gallery {
        padding: 8rem 0;
    }
    .top-gallery::after {
        content: none;
    }

    .top-gallery .wrap {
        display: block;
        width: auto;
        padding: 0 3rem;
    }

    .top-gallery .wrap p {
        margin-bottom: 2.5rem;
        padding-right: 0;
    }

    #loopslider {
        height: 160px;
    }

    #loopslider ul {
        height: 160px;
    }

    #loopslider ul li {
        width: 218px;
        height: 160px;
    }

    #loopslider img {
        height: 160px;
    }

    .top-gallery__block {
        flex-direction: column;
        padding: 0 3rem;
    }
    .top-gallery__block p {
        margin-bottom: 2.5rem;
    }
}

/*  ----------------------------------------------------------

instagram

----------------------------------------------------------  */
/* .top-insta .wrap {
    width: 88rem;
    margin: 0 auto;
}

.CMS-INSTAGRAM-LIST {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
}

.CMS-INSTAGRAM-LIST>* {
    width: calc((100% - 3rem) / 4);
    margin-right: 1rem;
}

.CMS-INSTAGRAM-LIST>*:nth-of-type(4n) {
    margin-right: 0;
}

.CMS-INSTAGRAM-LIST>*:nth-of-type(n + 5) {
    margin-top: 1rem;
}

.CMS-INSTAGRAM-LIST>*:nth-of-type(n + 9) {
    display: none;
}

@media screen and (max-width: 768px) {
    .top-insta .wrap {
        width: auto;
        padding: 0 3rem;
    }
} */

/*  ----------------------------------------------------------

access

----------------------------------------------------------  */
.top-access {
    position: relative;
    padding: 8rem 0 11rem;
    background: url(../img/back-access.jpg) no-repeat center top / cover;
    border-top: 2.6rem solid #000;
}


.top-access .wrap {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: 107rem;
    margin: 7.8rem auto 9.5rem auto;
}


.top-access .wrap>div {
    width: 42%;
}

.top-access .wrap>dl {
    width: 53%;
    margin-top: -2rem;
}
.top-access .wrap dt {
    text-align: center;
    font-size: 1.53rem;
    font-weight: 500;
    font-family: "Noto Sans JP", sans-serif;
    display: flex;
    align-items: center;
    justify-content: left;
    padding-left: 3.5rem;
}
.top-access .wrap dd {
    font-size: 1.9rem;
    line-height: 1.53;
    font-family: "Noto Sans JP", sans-serif;
}
.top-access .wrap dd span {
    display: block;
    font-size: 1.25rem;
    font-family: "Noto Sans JP", sans-serif;
    margin-top: 0.5rem;
    padding-left: 1em;
text-indent: -1em;

}
/* .top-access .wrap dt:last-of-type {
    border-bottom: none;
}
.top-access .wrap dd:last-of-type {
    border-bottom: none;
} */

.top-access .more {
    margin: 7rem auto 0 auto;
}

.top-access figure {
    margin-bottom: 1.5rem;
}

dl.tel {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: "Noto Sans JP", sans-serif;
}
.top-access dl.tel dt {
    font-size: 1.65rem;
    letter-spacing: 0.2rem;
    font-weight: 400;
    margin-bottom: 0.5rem;
    color: #000 !important;
}
dl.tel a {
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--red);
    font-weight: 700;
    font-size: 3.64rem;
    line-height: 1;
    font-family: "Noto Sans JP", sans-serif;
}

dl.tel a img {
    width: 3.5rem;
    margin-top: 0.6rem;
    margin-right: 0.7rem;
}

@media screen and (max-width: 768px) {
    .top-access {
        padding: 6rem 3rem 8rem;
    }

    .top-access::before {
        background-position: center top;
    }


    .top-access .wrap {
        display: block;
        width: auto;
        margin: 0 auto 4rem auto;
    }

    .top-access .wrap>div {
        width: 100%;
        margin-bottom: 5rem;
    }

    .top-access .wrap>dl {
        width: 100%;
        margin-top: 0;
    }
    .top-access .wrap dt {
        text-align: left;
        padding-bottom: 0.5rem;
        padding-left: 1.2rem;
        font-weight: 700;
    }

    .top-access .more {
        margin: 5rem auto 0 auto;
    }

    .top-access figure {
        margin-top: 3rem;
        margin-bottom: 1.5rem;
    }

     .top-access .gmap {
        width: calc(100vw - var(--scrollbar, 0px));
        margin-left: calc(50% - 50vw);
     } 
}

/*  ----------------------------------------------------------

gallery low

----------------------------------------------------------  */
.gallery-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    justify-content: center;
    width: 90%;
    margin: 8rem auto;
}

.gallery-list li {
    margin: 0 1rem 2rem 1rem;
}

.gallery-list img {
    width: 11vw;
    height: 11vw;
    border-radius: 50%;

    object-fit: cover;
}

.gallery-list span {
    display: block;
    width: 11vw;
    margin: 1.2rem 0 0 0;
    font-size: 1.2rem;
    line-height: 1.7;
    text-align: center;
}

@media screen and (max-width: 768px) {
    .gallery-list {
        width: 95%;
        margin: 4rem auto;
    }

    .gallery-list li {
        margin: 0 .5rem 1.5rem .5rem;
    }

    .gallery-list img {
        width: 17vw;
        height: 17vw;
    }

    .gallery-list span {
        width: 16vw;
        margin: 1rem auto 0 auto;
        font-size: 1rem;
    }
}

/*  ----------------------------------------------------------

menu

----------------------------------------------------------  */
/* lcmenu */
ul.lcmenu {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 4rem;
}

@media screen and (min-width: 767px) {
    ul.lcmenu li {
        width: 48%;
        text-align: center;
    }
}

@media screen and (max-width: 768px) {
    ul.lcmenu li {
        width: 48%;
        text-align: center;
    }
}

ul.lcmenu li a {
    display: block;
    padding: 1.8rem 0 2rem 0;
    background: #ffffff;
    font-weight: bold;
    white-space: nowrap;
    margin-bottom: 15px;
    font-size: 2rem;
    font-family: "Noto Sans JP", sans-serif;
}

ul.lcmenu li.current a {
    background: var(--red);
    color: #ffffff;
}

@media screen and (max-width: 768px) {
    ul.lcmenu li a {
        padding: 1.2rem 0 1.3rem 0;
    }
}

/* menu list */
dl.menu-list dt,
dl.menu-list dd,
dl.menu-list dt.var,
dl.menu-list dt.var+dd {
    border-bottom: solid 1px rgba(0, 0, 0, .2);
    /* メニュー下線カラー */
}

dl.menu-list dt:first-child,
dl.menu-list dt:first-child+dd {
    border-top: solid 1px rgba(0, 0, 0, .2);
    /* メニュー上線カラー */
}

dl.menu-list dt:nth-of-type(odd),
dl.menu-list dt:nth-of-type(odd)+dd {
    background: rgba(0, 0, 0, .04);
    /* メニュー背景色 */
}

dl.menu-list dt.var+dd dl dt:nth-of-type(odd) {
    background: none !important;
}

dl.menu-list dt.var+dd dl dt:nth-of-type(odd)+dd {
    background: none !important;
}

dl.menu-list {
    display: flex;
    flex-wrap: wrap;
}

dl.menu-list dt {
    width: 70%;
    padding: 1.5rem;
    font-weight: bold;
}

dl.menu-list dt span {
    display: block;
    font-weight: normal;
    font-size: 1.2rem;
}

dl.menu-list dd {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    width: 30%;
    padding: 1.5rem;
    font-weight: bold;
    text-align: right;
}

dl.menu-list dt.thumb {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

dl.menu-list dt.thumb i:first-of-type {
    display: block;
    width: 16rem;
}

dl.menu-list dt.thumb i:last-of-type {
    width: calc(100% - 18rem);
}

@media screen and (max-width: 768px) {
    dl.menu-list {
        display: block;
    }

    dl.menu-list dt {
        width: 100%;
        padding: 1.5rem 1.5rem 0 1.5rem;
        border-bottom: none;
    }

    dl.menu-list dd {
        width: 100%;
        padding: 0 1.5rem 1.5rem 1.5rem;
        border-top: none;
    }

    dl.menu-list dt:first-child+dd {
        border-top: none;
    }

    dl.menu-list dt.thumb {
        display: block;
    }

    dl.menu-list dt.thumb i:first-of-type {
        width: 100%;
        margin: .5rem auto 1.5rem auto;
    }

    dl.menu-list dt.thumb i:last-of-type {
        width: 100%;
    }
}

/*  ----------------------------------------------------------

parallax

----------------------------------------------------------  */
.bg-parallax-1 {
    width: 100%;
    height: 40rem;
    background: url(../img/bg-pa-1.jpg) no-repeat center top;
    background-size: cover;
    background-attachment: fixed;
    text-align: center;
}

.bg-parallax-2 {
    width: 100%;
    height: 40rem;
    background: url(../img/bg-pa-2.jpg) no-repeat center top;
    background-size: cover;
    background-attachment: fixed;
    text-align: center;
}

.line {
    position: relative;
}

.line::before,
.line::after {
    position: absolute;
    left: 0;
    z-index: 99;
    width: 100%;
    height: .8rem;
    background: url(../img/texture-3.jpg) no-repeat;
    background-size: 100% auto;
    content: "";
}

.line::before {
    top: 0;
}

.line::after {
    bottom: 0;
}

@media screen and (max-width: 750px) {
    .bg-parallax-1 {
        height: 32rem;
        background: url(../img/bg-pa-1-sp.jpg) no-repeat center top;
        background-size: cover;
        background-attachment: scroll;
    }

    .bg-parallax-2 {
        height: 32rem;
        background: url(../img/bg-pa-2-sp.jpg) no-repeat center top;
        background-size: cover;
        background-attachment: scroll;
    }
}


/* 追加 */
.preparation__content {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 30vh;
    margin-top: 50px;
}

.preparation-content__text {
    font-size: 36px;
}

@media screen and (max-width: 768px) {
    .preparation-content__text {
        font-size: 24px;
    }
}

.gnav-menu--sub li:not(:first-child) {
    display: none;
}

.gnav .gnav-menu .gnav-menu--sub li i {
    font-size: 4rem;
}

.footer__sns div:not(:first-child) {
    display: none;
}

.footer__sns .fa-instagra {
    font-size: 4rem;
}

@media screen and (max-width: 768px) {
    .second {
        margin-left: 40px;
        margin-right: 40px;
    }
}

@media screen and (min-width: 767px) {
    .second {
        margin: 6rem 10rem 0 10rem;
    }
}

.privacy {
    width: auto;
    margin: 10px auto 5rem;
    border: 2px solid #000000;
    padding: 20px;
    height: 500px;
    overflow: auto;
}

.privacy-takeout {
    margin: 100px auto;
    border: 2px solid #000000;
    padding: 20px;
}

.privacy span,
.privacy-takeout span {
    font-weight: bold;
}

p.privacy_notes {
    padding: 30px 0;
}

.access_stores {
    margin-top: 100px;
}

.access_stores h3 {
    text-align: left;
    font-size: 2.2rem;
    margin-bottom: 20px;
    font-weight: 100;
}

.table {
    width: 100%;
}

.table,
.table_row_inner {
    list-style: none;
}

.table_row_inner {
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-align-items: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding: 20px 10px;
    border-bottom: solid 1px #dadada;
}

.table_row_inner02 {
    padding: 20px 10px;
    border-bottom: solid 1px #dadada;
}

.table_item_left {
    font-size: 1.4rem;
    line-height: 2.2rem;
    color: var(--black);
    font-weight: 600;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 70%;
    flex: 0 0 70%;
}

.table_item_left02 {
    font-size: 1.6rem;
    line-height: 2.2rem;
    color: var(--black);
    font-weight: 500;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    font-family: "Noto Sans JP", sans-serif;
}

.table_item_left03 {
    font-size: 1.4rem;
    line-height: 2.2rem;
    color: var(--black);
    font-weight: 400;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
}

.table_list_content {
    font-size: 1.4rem;
    line-height: 2.2rem;
    color: var(--black);
    font-weight: 400;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
}

@media screen and (max-width: 767px) {
    .table_row_inner {
        display: block;
    }
}
.lawer_sec {
    padding: 56px 0;
  }

  .lawer_content_flex01 {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .lawer_content_flex01_left,
  .lawer_content_flex01_right {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    padding: 0 15px;
  }

  .lawer_content_flex01_left {
    margin-bottom: 10px;
  }
  .lawer_content_wrap {
    margin-bottom: 60px;
}

.lawer_content_inner {
    margin-bottom: 40px;
}

.lawer_content_inner:last-child,
.lawer_content_wrap:last-child {
    margin-bottom: 0;
}

.lawer_content_flex01 {
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    margin: 0 -15px;
    flex-direction: column;
}

.lawer_content_flex01_left {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 32%;
    flex: 0 0 32%;
    padding: 0 15px;
}

.lawer_content_flex01_right {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 68%;
    flex: 0 0 68%;
    padding: 0 15px;
}

.lawer_content_flex01_left img {
    max-width: 100%;
    height: auto;
}

.lawer_rhythm:not(:last-child) {
    margin-bottom: 30px;
}

.table {
    width: 100%;
}

.table,
.table_row_inner {
    list-style: none;
}

.table_row_inner {
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-align-items: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding: 20px 10px;
    border-bottom: solid 1px #dadada;
}

.table_row_inner02 {
    padding: 20px 10px;
    border-bottom: solid 1px #dadada;
}

.table_item_left {
    font-size: 1.4rem;
    line-height: 2.2rem;
    color: var(--black);
    font-weight: 600;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 70%;
    flex: 0 0 70%;
}

.table_item_left02 {
    font-size: 1.4rem;
    line-height: 2.2rem;
    color: var(--black);
    font-weight: 600;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
}

.table_item_left03 {
    font-size: 1.4rem;
    line-height: 2.2rem;
    color: var(--black);
    font-weight: 400;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
}

.table_list_content {
    font-size: 1.4rem;
    line-height: 2.2rem;
    color: var(--black);
    font-weight: 400;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
}

@media screen and (min-width: 768px) {
.table_tel_link {
    text-decoration: none;
    font-size: 1.6rem;
    line-height: 2.2rem;
    color: var(--black);
    font-weight: 400;
    }
}

@media screen and (max-width: 767px) {
.table_tel_link {
    text-decoration: underline;
    font-size: 1.6rem;
    line-height: 2.2rem;
    color: var(--black);
    font-weight: 400;
    }
}


.table_item_right {
    font-size: 1.8rem;
    color: var(--black);
    font-weight: 600;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    text-align: right;
}

.table_item_left03_wh {
    font-size: 1.4rem;
    line-height: 2.2rem;
    color: var(--white);
    font-weight: 400;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    text-align: left;
}

.table_list_content_wh {
    font-size: 1.4rem;
    line-height: 2.2rem;
    color: var(--white);
    font-weight: 400;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    text-align: left;
}

.table_tel_link_wh {
    text-decoration: none;
    font-size: 1.4rem;
    line-height: 2.2rem;
    color: var(--white);
    font-weight: 400;
}
.heading3 {
    font-size: 2.2rem;
    font-weight: 600;
    color: var(--black);
    border-bottom: solid 2px #888;
    padding-bottom: 10px;
    padding-left: 10px;
    position: relative;
    margin-bottom: 30px;
    font-family: "Noto Sans JP", sans-serif;
}

.heading3::after {
    content: "";
    display: block;
    width: 18%;
    height: 2px;
    background: var(--primary);
    position: absolute;
    bottom: -2px;
    left: 0;
}

@media screen and (max-width: 767px) {
    .heading3 {
        letter-spacing: 0.05rem;
    }
}



/*  ----------------------------------------------------------

sns

----------------------------------------------------------  */

.top-sns {
    padding: 7rem 0 9.5rem;
    background: url(../img/back-insta.jpg) no-repeat center top / cover;
}

.top_sns_share {
    text-align: center;
    display: block;
    width: 80%;
    max-width: 900px;
    margin: 0px auto;
    padding: 4rem 0 0;
    margin-bottom: 0 !important;
    position: relative;
}
.sns_wrap {
    padding: 6rem 0 0;
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;

}
.CMS-INSTAGRAM-LIST {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;

}
.CMS-INSTAGRAM-LIST a:nth-of-type(7),
.CMS-INSTAGRAM-LIST a:nth-of-type(8),
.CMS-INSTAGRAM-LIST a:last-of-type {
	display: none !important;
}


@media screen and (min-width: 769px) {
    
    .CMS-INSTAGRAM-LIST::before {
        content: "";
        flex-basis: 31%;
        padding-bottom: 1.2%;
        order:1;
    }
    .CMS-INSTAGRAM-LIST::after {
        content: "";
        flex-basis: 31%;
        padding-bottom: 1.2%;
    }
    .CMS-INSTAGRAM-LIST a {
        flex-basis: 31%;
        padding-bottom: 1.2%;
    }
}

@media screen and (max-width: 768px) {
    .top-sns {
        padding: 8rem 0 3rem;
    }
    .top_sns_share {
        display: block;
        margin: -5rem auto 0px;
    }
    .top_sns_share::before {
        width: 8rem;
        height: 8rem;
        top: 0rem;
        left: -3rem;
    }
    .top_sns_share::after {
        width: 8rem;
        height: 8rem;
        bottom: 0rem;
        right: -3rem;
    }
    .sns_wrap {
        padding: 4rem 0 0;
    }
    .CMS-INSTAGRAM-LIST::before {
        content: "";
        flex-basis: 30%;
        padding-bottom: 4.2%;
        order:1;
    }
    .CMS-INSTAGRAM-LIST::after {
        content: "";
        flex-basis: 30%;
        padding-bottom: 4.2%;
    }
    .CMS-INSTAGRAM-LIST a {
        flex-basis: 30%;
        padding-bottom: 4.2%;
    }
    .top_sns_share img:not(.title) {
        /* width: auto !important; */
        width: 100% !important;
        height: auto;
        padding-bottom: 0.8%;
        padding: 1% 0.8%;
    }
    
    img.instagram-post-image {
        width: 30%;
        padding-bottom: 1%;
    }
}
